Page MenuHomePhabricator

Add support for parsing “separators” parameter
Closed, ResolvedPublic

Description

Teach ConstraintParameterParser to parse a separator parameter.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 2 2018, 2:15 PM

Change 431559 had a related patch set uploaded (by Lucas Werkmeister (WMDE); owner: Lucas Werkmeister (WMDE)):
[mediawiki/extensions/WikibaseQualityConstraints@master] Add support for parsing separators parameter

https://gerrit.wikimedia.org/r/431559

Change 431559 merged by jenkins-bot:
[mediawiki/extensions/WikibaseQualityConstraints@master] Add support for parsing separators parameter

https://gerrit.wikimedia.org/r/431559

Lucas_Werkmeister_WMDE closed this task as Resolved.May 8 2018, 3:38 PM
Vvjjkkii renamed this task from Add support for parsing “separators” parameter to msdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Lucas_Werkmeister_WMDE as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from msdaaaaaaa to Add support for parsing “separators” parameter.Jul 1 2018, 8:58 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.
CommunityTechBot raised the priority of this task from High to Needs Triage.Jul 3 2018, 1:59 AM